<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <title>Ромашка 2</title>
    </head>
<body class="content">
    <h2>Ромашка в каталоге about.</h2>
    <img src='../romashka.jpg' alt="html5" style="width: 800px; height: 600px" />
</body>
</html>


